<html>
  <head>
    <title>Complete your purchase of {{courseName}}</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      {{> header}}
      <div class="ar-space-top">
        <p>Thanks for signing up to <strong>{{courseName}}</strong>. Since you already have an A&#8212;Reality account, we just need you to complete your purchase using the button below</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Complete purchase</a>
      {{> footer}}
    </div>
  </body>
</html>